.header-style-6 #navbar > ul > li > a{
	padding: 30px 8px;
}

.offer-section {
    padding-bottom: 100px;
}

.blog-grid-section .news-grids .grid .entry-media{
	min-height : 275px;
}
.blog-grid-section .news-grids .grid{
	min-height : 420px;
}

.section-padding {
    padding: 60px 0;
}

.margin-auto ul li, .offer-text ul li, .details ul li {
    line-height: 1.8em;
}

.margin-auto ul li::before, .offer-text ul li::before, .details ul li::before {
    top: 0;
}

.page-title h1 {
    font-size: 48px;
    font-size: 3.2rem;
    font-weight: 800;
    margin: 1em 0 0.23em;
	color: #fff;
}

@media (max-width: 1400px) {
	.site-logo{
		max-width : 300px;
	}
	
	.header-style-6 #navbar > ul > li > a{
		font-size: 0.95rem;
	}
	
	
}
/*@media (min-width: 992px){*/
	.hero.hero-slider-wrapper h2{
		line-height: 60px !important;
	}
/*}*/
@media (max-width: 767px){
	.hero.hero-slider-wrapper h2 span {
		font-size: 45px !important;
	}	
}